Looking to hire Laravel developers? Try LaraJobs

laravel-multiplex maintained by kolossal-io

Description
A Laravel package to attach versioned meta data to Eloquent models.
Last update
2024/02/16 05:44 (dev-main)
License
Downloads
22 802
dev-main

Last update
2024/02/16 05:44
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
dev-dependabot/github_actions/codecov/codecov-action-4

Last update
2024/02/05 09:39
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v1.2.1

Last update
2024/01/30 14:59
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v1.2.0

Last update
2024/01/24 13:20
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v1.1.1

Last update
2024/01/24 09:42
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v1.1.0

Last update
2024/01/23 11:43
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v1.0.2

Last update
2024/01/22 10:20
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v1.0.1

Last update
2023/08/16 15:01
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v1.0.0

Last update
2023/08/16 13:45
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v0.10.2

Last update
2023/08/15 09:48
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v0.10.1

Last update
2023/03/01 15:59
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v0.10.0

Last update
2023/02/27 08:34
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0|^10.0
v0.9.0

Last update
2022/12/09 12:16
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.8.0

Last update
2022/11/29 12:21
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.7.5

Last update
2022/11/23 12:31
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.7.4

Last update
2022/11/07 14:45
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.7.3

Last update
2022/11/03 14:49
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.7.2

Last update
2022/11/03 14:14
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.7.1

Last update
2022/11/02 18:46
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.7.0

Last update
2022/11/02 16:40
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.6.3

Last update
2022/10/27 08:30
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.6.2

Last update
2022/10/27 08:14
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.6.1

Last update
2022/10/26 10:47
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.6.0

Last update
2022/10/26 09:17
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.5.0

Last update
2022/10/26 07:57
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.4.3

Last update
2022/10/25 16:52
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.4.2

Last update
2022/10/25 10:52
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.4.1

Last update
2022/10/25 09:54
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.4.0

Last update
2022/10/25 09:02
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.3.0

Last update
2022/10/24 16:13
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.2.0

Last update
2022/10/21 15:59
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.1.3

Last update
2022/10/20 15:45
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.1.2

Last update
2022/10/20 15:05
License
Require
  • php ^8.0
  • illuminate/contracts ^9.0
v0.1.1

Last update
2022/10/20 14:15
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
v0.1.0

Last update
2022/10/20 11:21
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
Comments
comments powered by Disqus